@charset "utf-8";
html, body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	height:100%;
}
body{
	background-image:url(../img/bg_tile.jpg);
}
img{
	border:0;
}
#content img{
	display:block;
}
#content #gallery img{
	display:inline;
}
#content #slideshow img{
	display:inline;
}
input, select{
	font-family:Arial, Helvetica, sans-serif;
	color:#2C4122;
	font-size:11px;
}
#content input, #content textarea{
	border:1px solid #004813;
	padding:1px 2px;
	margin-bottom:2px;
}
#content #productListing #submit2, 
#content #cartAdd input, 
#content .cartQuantityUpdate input, 
#content .buttonRow input,
#content input#newsletter-checkbox,
#content input#email-format-html,
#content input#email-format-text,
#content input#gender-male,
#content input#gender-female
{
	border:0;
}
#content .buttonRow{
	height:162px;
}
fieldset{
	border:0;
	margin:10px 0;
	padding:0;
	line-height:150%;
}
legend{
	font-weight:bold;
	padding:0;
	margin:0;
}
h1, h2, ul, li, p{
	margin:0;
	padding:0;
}
#main{
	width:1024px;
	margin:auto;
}
#column{
	width:315px;
	background-image:url(../img/column.jpg);
	float:left;
}
#column #submenu{
	padding-top:225px;
	padding-left:100px;
	padding-right:20px;
	background-image:url(../img/logo.jpg);
	background-repeat:no-repeat;
}
#column #submenu a{
	color:#2C4122;text-decoration:none;
}
#column #submenu ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size:15px;
	text-align:left;
	padding-bottom:30px;
	padding-left:10px;
}
#column #submenu ul li{
	padding:3px 0;
}
#column #submenu ul li a:hover, #column #submenu ul li span{color:#2C6022;font-weight:bold;}
#right{
	float:left;
	background-image:url(../img/bg_right.jpg);
	background-repeat:repeat-y;
	background-position:right;
	background-color:#FFFFFF;
	width:676px;
}
#right #top{
	background-image:url(../img/menu.jpg);
	background-repeat:no-repeat;
	height:165px;
}
#right #top #fr-link, #right #top #de-link{
	display:block;
	height:20px;
	width:20px;
	float:left;
	margin-left:10px;
}
#right #top #fr-link{ background-image:url(../img/btn/fr_btn.png); margin-right:20px; }
#right #top #de-link{ background-image:url(../img/btn/de_btn.png); }

#right #top #login{
	padding:22px 0 0 20px;
	height:71px;
	font-size:11px;
}
#right #top #login a{
	color:#272525;
}
#right #top #login #create{
	display:block;
	float:left;
	padding-top:3px;
	margin-left:10px;
}
#right #top #login form{
	display:block;
	float:left;
	margin:0;
}
#right #top #login #connected{
	padding:5px 10px 0 10px;
	float:left;
}

#right #top #login form input{
	margin-right:10px;
	float:left;
	border:1px solid #9E9B9B;
	padding:3px 0 1px 5px;
}
#right .submit_btn{
	color:#2C4122;
	display:block;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	padding-top:2px;
	height:18px;
}
#right #go_btn{
	background-image:url(../img/btn/go_btn.png);
	width:32px;
	float:left;
	margin-top:1px;
}
#right #go_btn:hover{
	color:#FFFFFF;
}
.fr .login-bg{ background-image:url(../img/password_bg_fr.jpg); }
.de .login-bg{ background-image:url(../img/password_bg_de.jpg); }
#right #top #menu{
	padding-left:40px;
}
#right #top #menu .menu_btn{
	background-repeat:no-repeat;
	height:17px;
	display:block;
	float:left;
}
.fr #menu #home{ background-image:url(../img/btn/fr/up/home_btn.png); width:55px; }
.fr #menu #activities{ background-image:url(../img/btn/fr/up/activities_btn.png); width:112px; }
.fr #menu #shop{ background-image:url(../img/btn/fr/up/shop_btn.png); width:90px; }
.fr #menu #cart{ background-image:url(../img/btn/fr/up/cart_btn.png); width:103px; }
.fr #menu #account{ background-image:url(../img/btn/fr/up/account_btn.png); width:118px; }
.fr #menu #contact{ background-image:url(../img/btn/fr/up/contact_btn.png); width:121px; }

.fr #menu a#home:hover, .fr #menu span#home{ background-image:url(../img/btn/fr/over/home_btn.png);}
.fr #menu a#activities:hover, .fr #menu span#activities{ background-image:url(../img/btn/fr/over/activities_btn.png);}
.fr #menu a#shop:hover, .fr #menu span#shop{ background-image:url(../img/btn/fr/over/shop_btn.png);}
.fr #menu a#cart:hover, .fr #menu span#cart{ background-image:url(../img/btn/fr/over/cart_btn.png);}
.fr #menu a#account:hover, .fr #menu span#account{ background-image:url(../img/btn/fr/over/account_btn.png);}
.fr #menu a#contact:hover, .fr #menu span#contact{ background-image:url(../img/btn/fr/over/__contact_btn.png);}

.de #menu #home{ background-image:url(../img/btn/de/up/home_btn.png); width:55px; }
.de #menu #activities{ background-image:url(../img/btn/de/up/activities_btn.png); width:147px; }
.de #menu #shop{ background-image:url(../img/btn/de/up/shop_btn.png); width:93px; }
.de #menu #cart{ background-image:url(../img/btn/de/up/cart_btn.png); width:103px; }
.de #menu #account{ background-image:url(../img/btn/de/up/account_btn.png); width:106px; }
.de #menu #contact{ background-image:url(../img/btn/de/up/contact_btn.png); width:93px; }

.de #menu a#home:hover, .de #menu span#home{ background-image:url(../img/btn/de/over/home_btn.png)}
.de #menu a#activities:hover, .de #menu span#activities{ background-image:url(../img/btn/de/over/activities_btn.png)}
.de #menu a#shop:hover, .de #menu span#shop{ background-image:url(../img/btn/de/over/shop_btn.png)}
.de #menu a#cart:hover, .de #menu span#cart{ background-image:url(../img/btn/de/over/cart_btn.png)}
.de #menu a#account:hover, .de #menu span#account{ background-image:url(../img/btn/de/over/account_btn.png)}
.de #menu a#contact:hover, .de #menu span#contact{ background-image:url(../img/btn/de/over/contact_btn.png)}

#label {
	position:absolute;
	padding-left:122px;
}
#footer{
	clear:both;
	height:24px;
	width:100%;
	text-align:right;
	background-color:#2C6022;
}
#footer a{
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	margin-right:20px;
}

/* CONTENT */
#content{
	font-size:12px;
	padding:0 100px 0 38px;
}
#content h1{
	color:#749364;
	font-size:18px;
	margin-bottom:10px;
}
#content p{
	margin-top:10px;
}
#content a{
	color:#749364;
	text-decoration:none;
}
/* CONTACT */
#contact-form{
	margin:30px 0 0 0;
	padding-top:30px;
	border-top:1px dashed #2C4122;
}
#contact-form td{
	padding:5px 0;
}
#contact-form label{
	width:150px;
	display:block;
}
#contact-form .field, #contact-form textarea{
	width:234px;
}
#contact-form .submit_btn{
	background-image:url(../img/btn/send_btn.png);
	float:right;
	width:110px;
}
#slideshow{
	position:relative;
	width:527px;
	height:357px;
	overflow:hidden;
}
#slide-cnt{
	z-index:1;
}
#slide-cnt .slide{
	width:527px;
	height:357px;
}
#slideshow #sl-menu{
	position:absolute;
	bottom:20px;
	left:210px;
	width:106px;
	height:38px;
	background-image:url(../img/slideshow/menu_bg.gif);
	text-align:center;
	z-index:200;
}
#slideshow #sl-menu img{
	vertical-align:middle;
	border:0;
	margin:9px 5px;
	cursor:pointer;
}
#content #alsoPurchased{
	clear:both;
	font-weight:bold;
}
#content ul{
	padding-left:20px;
}